






body {
	margin: margin: 2px; 
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
	}
	
#a {
	text-decoration: underline;
	color:  #990033;
	outline: none;
	}
#a:visited {
	color: #009900;
	}
#a:active {
	color: #990033;
	}
#a:hover {
	color: #990033;
	text-decoration: underline;
	font-weight: bold;
	}
#.ahem {
	display: none;
	}	

strong, b {
	font-weight: bold;
	}

.nowrap {
	white-space: nowrap;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
	
blockquote { 
	color:darkblue;
	}
	

     

#left {
	position: absolute;
	top: 38px;
	left: 0px;
	margin-left: 60px;
	Margin-top: 38px;
	padding: 2px;
	border: 0px solid #ccc;
	background: #ffffff;
	width: 180px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 140px;
	}
html>body #left {
	width: 130px; /* ie5win fudge ends */
	}
#middle {	
	margin: 0px 230px 25px 230px;
	padding: 2px;
	border: 0px solid #ccc;
	background: #ffffff;
	}
#right {
	position: absolute;
	top: 38px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin-right: 60px;
	Margin-top: 38px;
	padding: 2px;
	border: 0px solid #ccc;
	background: #silver;
	width: 180px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 140px;
	}
html>body #right {
	width: 130px; /* ie5win fudge ends */
	}
pre {
	color: #ccc;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}